Bug 76135 - [patch] update audio/icecast2 to new version (2.1.0 -> 2.2.0)
Summary: [patch] update audio/icecast2 to new version (2.1.0 -> 2.2.0)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Nottebrock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-12 10:50 UTC by Frits Letteboer
Modified: 2005-01-15 21:15 UTC (History)
0 users

See Also:


Attachments
icecast-2.2.0.diff (1.20 KB, patch)
2005-01-12 10:50 UTC, Frits Letteboer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frits Letteboer 2005-01-12 10:50:21 UTC

    
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-01-14 20:10:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lofi

Over to maintainer.  Looks like this overlaps ports/76132.
Comment 2 Michael Nottebrock freebsd_committer 2005-01-15 21:15:29 UTC
State Changed
From-To: open->closed

Committed  (with modifications), thanks!